<!DOCTYPE html>
<html>
  <head>
    <title> Foo bar </title>
    <meta http-equiv="content-type" content="charset=utf-8">
    <link rel="stylesheet" href="css/style.css" />
    <script src="js/fillMenu.js" defer></script>
    <script src="js/fillRooms.js" defer></script>
    <script src="js/domPaths.js" defer></script>
  </head>
  <body>
    <div class="container box">
      <div id="left-panel" class="panel">
        <span class="panel-header" id="left-panel-header">
          <img src="img/Ok.svg" class="left-panel-header-img"/>Inventura</span>
      </div>
      <div id="mid-panel" class="panel">
        <span class="panel-header" id="mid-panel-header">2016. godina</span>
        <a href="#" id="mid-order-link" class="panel-header mid-small">Poredaj po imenu
          <img src="img/upsideDownArrow.svg" id="order-arrow"/>
        </a>
      </div>
      <div id="schedule-form">
        <div id="schedule-form-header"><span>Predavaonica 3</span>
          <input type="submit" value="Spremi" class="spremi-button">
        </div>
        <div class="table-holder">
          <table class="date-table">
            <tr><th>Datum inventure:</th>
              <th>Pregledao:</th>
              <th>Broj potvrda</th></tr>
            <tr><td>02.03.2016 11:13</td>
              <td>Neil Armstrong</td>
              <td>2</td></tr>
            <tr><td>02.03.2016 11:13</td>
              <td>Buzz Aldrin</td>
              <td>3</td></tr>
          </table>
          <table class="date-table">
            <tr><th>Zadnja promjena:</th>
              <th>Promijenjo:</th>
              <th>Broj promjena</th></tr>
            <tr><td>01.03.2016 11:13</td>
              <td>Pete Conrad</td>
              <td>1</td></tr>
          </table>
        </div>
        <div class="table-holder">
          <table id="inventory-table">
            <tr><th>Naziv</th>
              <th>Ocekivano</th>
              <th>Stanje</th>
              <th>Uredi</th>
              <th>Potvrdi</th></tr>
            <tr><td>Stolica</td>
              <td>45</td>
              <td>45</td>
              <td><a href="#"><img src="img/Edit.svg"/></a></td>
              <td><input type="checkbox" checked/></td></tr>
            <tr><td>Skolska Ploca</td>
              <td>45</td>
              <td>45</td>
              <td><a href="#"><img src="img/Edit.svg"/></a></td>
              <td><input type="checkbox" checked/></td></tr>
            <tr><td>Stol za katedrom</td>
              <td>45</td>
              <td>45</td>
              <td><a href="#"><img src="img/Edit.svg"/></a></td>
              <td><input type="checkbox" checked/></td></tr>
            <tr><td>Projektor</td>
              <td>45</td>
              <td>45</td>
              <td><a href="#"><img src="img/Edit.svg"/></a></td>
              <td><input type="checkbox" checked/></td></tr>
            <tr><td>Grb</td>
              <td>45</td>
              <td>45</td>
              <td><a href="#"><img src="img/Edit.svg"/></a></td>
              <td><input type="checkbox" checked/></td></tr>
          </table>
        </div>
      </div>
    </div>
  </body>
</html>
<!--
  Arrow.svg
  Box.svg
  Classroom.svg
  Contacts.svg
  Edit.svg
  News.svg
  Ok.svg
  Services.svg
-->
